Bug 1282703 - [RFE] implement waiver for SCAP results
[RFE] implement waiver for SCAP results
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: SCAP Plugin (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature
: 1292517 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 02:51 EST by Shlomi Zadok
Modified: 2017-08-11 04:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20561 None None None 2017-08-11 04:41 EDT

  None (edit)
Description Shlomi Zadok 2015-11-17 02:51:02 EST
implement ‘waivers’ in Satellite 6, with which an administrator can ‘waive’ the result of a test, either temporarily or perpetually. Waivers will be used to acknowledge the failure of a certain test without completely disabling it or having to go into the SCAP profile code to alter it. 

implement a simple report to show what tests have been waiver for what servers.
Comment 1 Bryan Kearney 2016-01-21 12:31:38 EST
*** Bug 1292517 has been marked as a duplicate of this bug. ***
Comment 4 Rob Marti 2016-10-12 22:48:35 EDT
Are we still on track for 6.3 for this?
Comment 5 Ondřej Pražák 2017-08-11 04:41:08 EDT
Created redmine issue http://projects.theforeman.org/issues/20561 from this bug

Note You need to log in before you can comment on or make changes to this bug.